name: GSManager
tags:
  - 休闲游戏
title: 新一代游戏服务器管理平台
description: 新一代游戏服务器管理平台
additionalProperties:
  key: gsmanager
  name: GSManager
  tags:
    - Game
  shortDescZh: 新一代游戏服务器管理平台
  shortDescEn: A next-generation game server management platform
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: http://gsm.xiaozhuhouses.asia/
  github: https://github.com/GSManagerXZ/GameServerManager
  document: https://docs.gsm.xiaozhuhouses.asia/
  architectures:
    - amd64
